aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorJan-Simon Möller <jsmoeller@linuxfoundation.org>2022-03-24 12:07:51 +0100
committerJan-Simon Möller <jsmoeller@linuxfoundation.org>2022-03-24 12:07:51 +0100
commit478362e509c173c7ce1baa1bfe1fb268489b01d7 (patch)
tree43653e02bafdf6a73cc0dc8ac34b9c9bb28a1d23
parent5b9d6f8c44a4267842a2a7d2ec26d34c8a739948 (diff)
Updates after marlin branch creation
These need to be added. Signed-off-by: Jan-Simon Möller <jsmoeller@linuxfoundation.org> Change-Id: I046b917d214766f35180af362c9cdf869d329afd
-rw-r--r--jjb/common/include-agl-header.sh2
-rw-r--r--jjb/common/include-agl-set-compositor-image.sh2
-rw-r--r--jjb/common/include-agl-set-html5-image.sh2
-rw-r--r--jjb/common/include-agl-set-iceg-lxc-image.sh2
-rw-r--r--jjb/common/include-apps-header.sh2
5 files changed, 5 insertions, 5 deletions
diff --git a/jjb/common/include-agl-header.sh b/jjb/common/include-agl-header.sh
index 077aa1b6..590bbb4a 100644
--- a/jjb/common/include-agl-header.sh
+++ b/jjb/common/include-agl-header.sh
@@ -158,7 +158,7 @@ if test x"h3ulcb-nogfx" = x"$MACHINE"; then
export TARGETIMAGE=${TARGETIMAGEnogfx}
export TARGETSDKIMAGE="agl-image-ivi-crosssdk"
fi
- if test x"master" = x"${TARGETBRANCH}" -o x"lamprey" = x"${TARGETBRANCH}" -o x"koi" = x"${TARGETBRANCH}"; then
+ if test x"master" = x"${TARGETBRANCH}" -o x"marlin" = x"${TARGETBRANCH}" -o x"lamprey" = x"${TARGETBRANCH}" -o x"koi" = x"${TARGETBRANCH}"; then
export TARGETFEATURES="${TARGETFEATURESnogfx} agl-refhw-h3"
else
export TARGETFEATURES="${TARGETFEATURESnogfx}"
diff --git a/jjb/common/include-agl-set-compositor-image.sh b/jjb/common/include-agl-set-compositor-image.sh
index 456b65da..4419e4ac 100644
--- a/jjb/common/include-agl-set-compositor-image.sh
+++ b/jjb/common/include-agl-set-compositor-image.sh
@@ -10,7 +10,7 @@ set -e
################################################################################
# only run on master, jellyfish and icefish
-( echo "master jellyfish icefish koi lamprey" | grep -q $TARGETBRANCH ) || exit 0
+( echo "master marlin jellyfish icefish koi lamprey" | grep -q $TARGETBRANCH ) || exit 0
# Use the agl-compositor
export TARGETFEATURES="agl-demo agl-devel agl-netboot"
diff --git a/jjb/common/include-agl-set-html5-image.sh b/jjb/common/include-agl-set-html5-image.sh
index 33019c36..2b48b63d 100644
--- a/jjb/common/include-agl-set-html5-image.sh
+++ b/jjb/common/include-agl-set-html5-image.sh
@@ -10,7 +10,7 @@ set -e
################################################################################
# only run on master, jellyfish and icefish
-( echo "master jellyfish icefish koi lamprey" | grep -q $TARGETBRANCH ) || exit 0
+( echo "master marlin jellyfish icefish koi lamprey" | grep -q $TARGETBRANCH ) || exit 0
export TARGETFEATURES="agl-demo agl-devel"
export TARGETQA=""
diff --git a/jjb/common/include-agl-set-iceg-lxc-image.sh b/jjb/common/include-agl-set-iceg-lxc-image.sh
index d18f0b34..44a6c4cc 100644
--- a/jjb/common/include-agl-set-iceg-lxc-image.sh
+++ b/jjb/common/include-agl-set-iceg-lxc-image.sh
@@ -10,7 +10,7 @@ set -e
################################################################################
# only run on master, jellyfish and icefish
-( echo "master jellyfish icefish koi lamprey" | grep -q $TARGETBRANCH ) || exit 0
+( echo "master marlin jellyfish icefish koi lamprey" | grep -q $TARGETBRANCH ) || exit 0
export TARGETFEATURES="agl-iceg agl-devel"
export TARGETQA=""
diff --git a/jjb/common/include-apps-header.sh b/jjb/common/include-apps-header.sh
index d71fcc37..b9ae1bd6 100644
--- a/jjb/common/include-apps-header.sh
+++ b/jjb/common/include-apps-header.sh
@@ -109,7 +109,7 @@ case "$TARGETARCH" in
x86-64)
export TARGETSDKARCH="corei7-64"
# starting with master, we use qemu for the SDK.
- if test x"master" = x"$AGLBRANCH" -o x"jellyfish" = x"${AGLBRANCH}" -o x"lamprey" = x"${AGLBRANCH}" -o x"koi" = x"${AGLBRANCH}" ; then
+ if test x"master" = x"$AGLBRANCH" -o x"jellyfish" = x"${AGLBRANCH}" -o x"marlin" = x"${AGLBRANCH}" -o x"lamprey" = x"${AGLBRANCH}" -o x"koi" = x"${AGLBRANCH}" ; then
export TARGETSDKMACHINE="qemux86-64"
else
export TARGETSDKMACHINE="intel-corei7-64"